Main Page Widgets Namespaces Book

# general.h File Reference

## Namespaces

namespace | Gdk

## Functions

int | screen_width ()
int | screen_height ()
int | screen_width_mm ()
int | screen_height_mm ()
void | flush ()

## Function Documentation

void flush | ( |  | ) |

int screen_height | ( |  | ) |

int screen_height_mm | ( |  | ) |

int screen_width | ( |  | ) |

int screen_width_mm | ( |  | ) |